Subject: [98attendees] Packet Pushers Podcast at IETF 98

From: Ethan Banks <[email-masked]>
Date: Tue, 21 Mar 2017 14:00:52 -0400

Hello, fellow IETF 98 attendees. My name is Ethan Banks, and I co-host the
Packet Pushers podcast. The technical show aimed at senior network
engineers has been ongoing since 2010. I’ll be at IETF 98 with my recording
gear, with the goal of increasing awareness of IETF working group projects,
important issues, etc.

I’m seeking IETF 98 attendees to record with on topics interesting to a
*broad* portion of the networking community. If you are interested in
recording with me, please unicast [email-masked] with your
topic idea. If the topic is a good match for our audience, we’ll work on
scheduling.

I look forward to meeting many of you in Chicago!

/Ethan